
.fuente{
    font-family: 'Oswald', sans-serif;
}

/*#region Footer*/

.footer-social-icons{
    width: 100%;
    height:auto;
    margin:auto;
    margin-top: 10px;
}
.footer-social-icons ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.footer-social-icons ul li{
    display:inline-block;
    width: 50px;
    height: 50px;
    margin: 0px 10px; 
    border-radius: 100px;
    background: rgb(12,56,100)
}
.footer-social-icons ul li a{
    font-size: 25px;
    margin-top: 4px;
    display: block;
}
.footer-social-icons ul li a:hover{
    color: #0056b3;
}
.footer-menu-uno{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 30px;
}
.footer-menu-uno ul{
    margin: 0px;
    padding: 0px;
    text-align:center;
}
.footer-menu-uno li{
    display:inline-block;
    margin: 0px 20px;
}
.footer-menu-uno ul li a{
    font-size: 20px;
    
    text-transform: uppercase;
}
.footer-menu-dos{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 10px;
}
.footer-menu-dos ul{
    margin: 0px;
    padding: 0px;
    text-align:center;
}
.footer-menu-dos li{
    display:inline-block;
    margin: 0px 20px;
}
.footer-menu-dos ul li a{
    font-size: 20px;
    
    text-transform: uppercase;
}
.footer-backtothetop{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 10px;
}
.footer-backtothetop ul{
    margin: 0px;
    padding: 0px;
    text-align:center;
}
.footer-backtothetop li{
    display:inline-block;
    margin: 0px 20px;
}
.footer-backtothetop ul li a{
    font-size: 20px;
    
    text-transform: uppercase;
}

footer{
    position: fixed;
    bottom: 0%;
    background-color: rgb(12, 56, 100);
}
/*#endregion */


a{
    color: rgb(204, 206, 223);
    text-decoration: none;
    outline: none;
}
a:link{
    text-decoration: none;
    font-size: 20px;
    
}
a:hover{
    color: #0056b3;
}
.margen{
    margin: 10px;
    margin-bottom: 0px;
}
.margen_all{
    margin: 20px;
}
.margen_all2{
    margin: 5px;
}
.padd{
    padding-left: 20px;
    padding-right: 20px;
}

.bg_base{
    background-color: rgb(255, 255, 255);
}

.bg_accent{
    margin-top: -25px;
    padding-top: 25px;
    background-color: rgb(12, 56, 100);
}

.bg_col{
    background-color: rgb(12, 56, 100);
}

.bg-shadow{
    background-color: rgba(37, 37, 37, 0.66);
}
.margin_top{
    margin-top: 5px;
    margin-bottom: 5px;
}

.fg_white{
    color: rgb(12, 56, 100);
}

.CargaJuego{
    position: absolute;
    background: black;
}
.puntaje1{
    background-color: #149607;
}
.puntaje2{
    background-color: #960d07;
}
.puntaje3{
    background-color: #3e3332;
}
.puntaje4{
    background-color: #857a56;
}

#logo{
    width: 60px;
}
#logo-text{
    font-size: 36px;
    text-transform: uppercase;
}
#textocarousel1{
    width: 500px;
    margin: auto;
    }

#textocarousel2{
    width: 520px;
    margin: auto;
    }

#textocarousel3{
width: 300px;
margin: auto;
}

#imagenuno{
    object-position: 50% 0%;

}
#imagentres{
object-position: 50% 50%;
}

.car-img{
    object-fit: cover;
    object-position: center;
    width:900px;
    height:360px;
}
.redes-text{
    text-align: center;
    color:white;
    font-size: 20px;
   font-weight: 600;
   text-transform: uppercase;
}
.texto-derecha{
    text-align:left; 
}

label.is-invalid{
    color: red;
}
#btn_enviar{
    margin-top: 32px;
    height: 38px;
    border-left: 8px;
    border-right: 8px;
    width: 100%;
}
#mygallery a img{
    height: 150px;
    margin: 4px;
}

#btn_enviarbl{
    margin-top: 32px;
    height: 38px;
    border-left: 8px;
    border-right: 8px;
    width: 100%;
}

.con-img{
    object-fit: scale-down;
    size: 100%;
}

.card-col{
    padding: 20px;
}
.card-body h5{
    color: rgb(41, 41, 41)
}
.card-body p{
    color: rgb(41, 41, 41)
}
.custom-card-img{
    height: 150px;
    object-fit: cover;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.btn-default{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    
}

body div div div form p{
    visibility: hidden;
    display: none;
}

.btn{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.save{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.odd{
    background-color: rgb(70, 70, 70);
}
.even{
    background-color: rgb(73, 70, 92);
}

.altura{
    height: 150px;
    object-fit: contain;
    line-height: 150px;
    display: table-cell;
    vertical-align: middle;
}

/*#region loading*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
    z-index: 9999;
    
    background: url(https://miro.medium.com/max/1600/1*CsJ05WEGfunYMLGfsT2sXA.gif) center no-repeat #fff;
    background-color:white;
}
.se-pre-con2 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
    z-index: 9999;
    
    background: url(https://thumbs.gfycat.com/LameDifferentBalloonfish-small.gif) center no-repeat #fff;
    background-color: rgb(41, 41, 41);
}

.margin-btnlog{
    margin-left: 2px;
}

.margin-login{
    margin-left: 20px; 
}

.margin-up{
    margin-left: 2px; 
}



/*#endregion*/

.map{
    width: 170vh;
    height: 90vh;
    border: 1px;
}



